KDE aktualizace

Mám jednu prosbu: jak ve Fedoře 5 správně aktualizovat novou verzi KDE. Bohužel mě aktualizace končí chybama. Aktualizuji přes yum. Zkoušel jsem přepnout “init 5” do “init 3”, ale výsledek naprosto totožný.

Mnojo ale jakyma chybama? A na co se pokousite KDE aktualizovat? KDE 3.5.2 je normalne v updatech k Fedore 5 a pokud to nejde pres yum tak musime znat ty chyby. Nejspis mate nejak spatne nastaven nejaky repozitar.

Tohle je výpis chyb:
nChyba při ověřování transakcí: file /usr/share/apps/dcopidlng/kalyptusCxxToDcopIDL.pm from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/apps/katepart/scripts/jstest.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/apps/katepart/syntax/bash.xml from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/apps/katepart/syntax/pascal.xml from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/apps/katepart/syntax/ruby.xml from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/apps/kcm_componentchooser/kcm_ktexteditor.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/apps/kdeprint/filters/poster.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/apps/kdeprint/filters/ps2pdf.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/apps/kdeprint/filters/psbook.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/apps/kdeprint/specials.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/apps/khtml/css/html4.css from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/apps/khtml/khtml_browser.rc from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/apps/kjava/kjava.jar from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/apps/knotify/eventsrc from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/apps/ksgmltools2/customization/de/entities/install-compile.docbook from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/apps/ksgmltools2/customization/de/user.entities from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/apps/ksgmltools2/customization/es/user.entities from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/apps/ksgmltools2/customization/et/entities/install-intro.docbook from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/apps/ksgmltools2/customization/et/lang.entities from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/apps/ksgmltools2/customization/fr/user.entities from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/apps/ksgmltools2/customization/pl/user.entities from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/apps/kstyle/themes/keramik.themerc from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/apps/kstyle/themes/light-v2.themerc from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/apps/kstyle/themes/light-v3.themerc from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/apps/kstyle/themes/plastik.themerc from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/apps/kstyle/themes/qtmotifplus.themerc from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/apps/kstyle/themes/qtplatinum.themerc from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/apps/kstyle/themes/qtwindows.themerc from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/apps/proxyscout/eventsrc from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/autostart/kab2kabc.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/icons/crystalsvg/index.theme from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/all/all.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/application/chm.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/application/fits.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/application/mbox.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/application/pgp.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/application/sieve.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/application/smil.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/application/vnd.oasis.opendocument.formula.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/application/vnd.oasis.opendocument.presentation-template.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/application/vnd.stardivision.writer.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/application/vnd.sun.xml.base.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/application/x-applixspread.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/application/x-bittorrent.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/application/x-designer.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/application/x-desktop.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/application/x-graphite.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/application/x-java-jnlp-file.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/application/x-mimearchive.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/application/x-sqlite2.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/application/x-sqlite3.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/application/x-tbz.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/application/x-trash.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/application/xml-dtd.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/audio/mpegurl.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/audio/vorbis.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/audio/x-adpcm.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/audio/x-aiff.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/audio/x-midi.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/audio/x-mod.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/audio/x-mp2.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/audio/x-mp3.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/audio/x-mpegurl.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/audio/x-scpls.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/audio/x-speex.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/audio/x-vorbis.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/audio/x-wav.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/image/fits.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/image/x-djvu-2.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/image/x-djvu.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/image/x-hdr.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/magic from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/message/rfc822.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/model/vrml.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/text/plain.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/text/rdf.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/text/x-adasrc.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/text/x-csv.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/text/x-katefilelist.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/mimelnk/text/x-vcalendar.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/services/hdr.kimgio from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/services/kded/kcookiejar.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/services/kded/kdeprintd.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/services/kded/kdetrayproxy.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/services/kded/kpasswdserver.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/services/kded/proxyscout.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/services/kio_uiserver.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/services/kresources/kabc_manager.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/services/ktexteditor_insertfile.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/services/ktexteditor_isearch.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/services/mms.protocol from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/services/pgm.kimgio from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/services/psd.kimgio from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/servicetypes/dcopinstantmessenger.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/servicetypes/dcoptexttospeech.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/servicetypes/kcmodule.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/servicetypes/kpropsdlgplugin.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3
file /usr/share/servicetypes/ktexteditor.desktop from install of kdelibs-3.5.2-0.1.fc5 conflicts with file from package kdelibs-3.5.1-2.3

A ted este prosim presne prikaz kterym to aktualizujete.

Aktualizuji přes yumex. Ostatní aktualizace přes tento nástroj jsou bez problémů.

Nojo, tak v tom pripade zalezi co mate pridano za repozitare. Aby vam kolidovalo KDE z FC5 s KDE z update FC5 mi prijde temer nemozne.
Zkuste aktualizovat z prikazove radky pomoci prikazu
yum update
pripadne sem zkuste placnout cely vypsledek tohodle prikazu.

Tak příkaz “yum update” pomohl a aktualizace se zdařila. Díky moc.